import MagicString from 'magic-string';

declare function getString(source: string | MagicString): string;
/**
 * Get the magic string.
 *
 * @param source - The source string or magic string.
 * @returns The magic string.
 */
declare function getMagicString(source: string | MagicString): MagicString;

export { getMagicString, getString };
